Support » Plugin: WordPress Firewall 2 » [Plugin: WordPress Firewall 2] Errors after using NextGen Gallery to Upload New Pictures

  • I’m using the latest version of both WordPress and NextGen Gallery. After uploading pictures, I get a printout the following error (repeated at least 5 times):

    expects parameter 2 to be string, array given in /home/grscgami/public_html/wp-content/plugins/wordpress-firewall-2/wordpress-firewall-2.php on line 226

    I’ve now deactivated and deleted the plugin. I’ll reinstall if and when these errors/warnings are fixed.

  • The topic ‘[Plugin: WordPress Firewall 2] Errors after using NextGen Gallery to Upload New Pictures’ is closed to new replies.